#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.0.1
visibility:           public
id:                   hslua-module-path-1.0.1-42kDIFtgw1WB1U4aVhQz5Q
key:                  hslua-module-path-1.0.1-42kDIFtgw1WB1U4aVhQz5Q
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  8a54ac218568edfb9f4ae7f9da0624e8
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.0.1-42kDIFtgw1WB1U4aVhQz5Q
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.2.1-LLJXZnUD3cR3B6x5d7HNHT
    hslua-marshalling-2.2.0-8FzZxwA9L0O5olzClBo1wS
    hslua-packaging-2.2.0-9PXd0xUi8XF54dRi2aLj9B text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

